
@media screen and (max-width: 767px) {

    .right-desc-1 {
        top: 32px;
        right: -5px;
    }
    .right-desc-2 {
        bottom: 17px;
        left: 0px;
    }

    .four-pillars-movable{
        margin-top: -80px;
    }

    .mobile-four-pilar-img-resized{

        height: 245px;
        object-fit: cover;
    }

    h1, .h1 {
        font-size: 28px;
    }
    h2, .h2 {
        font-size: 22px;
    }
    h3, .h3 {
        font-size: 20px;
    }
    h4, .h4 {
        font-size: 18px;
    }
    h5, .h5 {
        font-size: 16px;
    }
    h6, .h6 {
        font-size: 14px;
    }


}


@media screen  and (max-width: 991px) {

    .mobile-force-margin-top {
        margin-top: 70px;
    }

}


@media screen  and (max-width: 1199px) {


}



@media screen and (min-width: 768px) and (max-width: 991px) {

}



@media only screen and (min-width: 992px) and (max-width: 1199px){

    .right-desc-1 {
        top: 63px !important;
        right: -5px !important;
    }
    .right-desc-2 {
        bottom: 10px !important;
        left: -12px !important;
    }

}



@media only screen and (min-width: 992px) {


}



@media (min-width: 768px) {
     .header-size  { font-size: 35px; }
}

@media (min-width: 991px) {
     .header-size  { font-size: 50px; }
}
@media (min-width: 1199px) {
    .header-size { font-size: 70px; }
}












